.planner {
  height: 190vh; // must be changed, the component should just fit in the remaining space of the screen without having to be scrolled
  width: 100%;
  display: inline-flex;
  flex-direction: row;
}

.side-menu {
  height: 100%;
  width: 25%;
}

.calendar {
  height: 100%;
  width: 75%;
}